/*
Theme Name: NEM Child Theme
Theme URI: http://www.nemedia.com.au
Version: 1.0
Description: NEM Beaver Builder child theme
template: bb-theme
*/

/* Add your custom styles here... */ 


@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,400i,700,700i|Roboto:400,700,900');

body {
	font-family:"Open Sans","Helvetica Neue", Helvetica,Arial, sans-serif;
	font-size:16px;
}

h1,h2,h3,h4,h5,h6,
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a,
.nem-page-title,
.nem-page-title a
{
	color:#005697;
	font-family: Roboto,"Helvetica Neue", Helvetica, Arial,sans-serif;
	font-weight:700;
}

.nem-page-title {
	letter-spacing:0!important;
	border-bottom:solid 2px currentColor;
}
a {
	color:#005697;
}
a:hover {
	color:currentColor;

}

.fl-content-wrap {
	background:#eee;
}

.nem-weather-leaderboard .fl-module-content {
  margin-bottom: 20px;
  display: flex;
  align-items: center;
  list-style: none;
}

.widget {
	list-style:none;
	}
.fl-widget, .widget {
	font-size:13px;
}

.fl-widget .fl-widget-title,
.widgettitle  {
  margin-bottom: 10px;
  border-bottom: solid 2px currentColor;
	font-size:18px;
  letter-spacing:-1px;
	text-transform:uppercase;
}

.nem-weather-leaderboard .fl-module-content li:first-child{
	margin-right:20px;
}


.nem-content-row .fl-row-content {
  background-color:#fff;
	padding:20px;
}

.nem-weather-leaderboard .fl-widget {
	margin-bottom:20px;
}

.nem-author {
			font-weight:bold;
		}

body .post-stats {
  display: inline-block;
}

body .wpp-list li {
  overflow: unset;
  margin-bottom: 3px;
}

@media (max-width: 1023px) {
    .nem-features-area {
      width:100%;
  }
}
	
@media (max-width: 767px) {
	#nem-logo-and-menu .fl-col {
    clear: none;
    float: left;
    margin-left: auto;
    margin-right: auto;
 }
}

.nen-home-delivered-content {
    color:#fff;
    background:#005bea;
    background-image: linear-gradient(45deg, #00c6fb 0%, #005bea 100%);
    padding:30px 20px;
	box-sizing:border-box;
    font-size:15px;
    line-height:1.4;
    letter-spacing:1px;
    text-align:center;
	font-family:"Open Sans","Helvetica Neue", Helvetica,Arial, sans-serif;
	font-weight:normal;
	height:150px
}

.nen-home-delivered-content a {
 color:#fff!important;
 text-decoration:none;
}

#property-search {
  padding: 10px
}

#property-search form#searchbox ol li {
  line-height: 35px
}

#property-search form#searchbox label {
  font-weight: 700
}

#property-search input[type=submit] {
  background: #005697;
  color: #fff;
  margin-bottom: 10px
}

#property-search {
  background: #cae8ff;
  background:linear-gradient(to top, #DBEFFF 0%, #cae8ff 100%);
}

#property-search input[type="text"], 
#property-search input[type="email"], 
#property-search textarea, 
#property-search select {
  border: 1px solid #ccc;
  padding: 6px 4px;
  outline: none;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  color: #777;
  display: inline-block;
  background: #fff;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}

#property-search ol {
list-style-type: none;
  padding-left: 0;
}

.footer-nem-logo img {
max-width:50%;
}


#nem-generic-menu .fl-menu-toggle::before,
#nem-content-menu .fl-menu-toggle::before {
  margin-top:-3px;
  height:6px;
  width:6px;
  opacity:0.9;
}

.nem-section-heading {
  border-bottom:solid 2px #005697;
  margin:0 20px;
}
.nem-section-heading .fl-heading-text,
.pzarc-blueprint-title
{
  font-size:20px;
  letter-spacing:-1px;
  text-transform:uppercase;
}

#nem-generic-menu .menu > li.current-menu-item > a ,
#nem-generic-menu-phone .menu > li.current-menu-item > a ,
#nem-content-menu .menu > li.current-menu-item > a {
  background-color:unset;
}
#nem-generic-menu .menu > li.current-menu-item > a {
 color: #005697;
}

#nem-generic-menu-phone .menu,
#nem-generic-menu .sub-menu {
	background-color:#005697;
}

#nem-generic-menu-phone .menu a,
#nem-generic-menu .sub-menu a{
	color:#fff;
}

.pzarc-blueprint_gazette-rss .readmore, 
.pzarc-blueprint_courier-rss .readmore, 
.pzarc-blueprint_observer-rss .readmore, 
.pzarc-blueprint_chronicle-rss .readmore 
{
  display:block;
  padding-top:5px;
}

.nem-other-papers-logos .fl-photo-content{
  min-height:20px;
}

.nen-category-links {
  color:#aaa;
	font-size:13px;
}

.jetpack-post-views ul{
  padding-left:0;
}

.jetpack-post-views li {
  margin-bottom:8px;
}

form.nen-search-ned .field-block {
  width:49%;
 display:inline-block;
}
form.nen-search-ned .field-block input {
  max-width:98%;
}
form.nen-search-ned,
.nen-search-ned form {
    background:#6df;
    background-image: linear-gradient(to left, #92fe9d 0%, #00c9ff 100%);
    padding:10px;
}

.nen-search-ned .submit {
    background:#005697;
    color:#fff;
}

#nem-search-title h3 {
	border-bottom:solid 2px #005697;
}

.jetpack-post-views ul {
	list-style:decimal;
	margin-left:15px;
}

.jetpack-post-views ul li{
	display:list-item;
	overflow:unset;
}

.wp-polls{
border: solid 2px #acd;
padding: 15px 10px 15px 0;
border-radius: 3px;
  background:#cfeaff;
}

.wp-polls-ans li {
  font-size:12px;
  margin-bottom:10px
}
.wp-polls-ans .Buttons {
	color:#777;
}
ul.wp-polls-ul {
margin:15px 0!important;
	padding:0 30px;
}
.wp-polls p strong {
  font-size:14px;
  color:#005697;
  padding:0 15px;
}

h3.ytc_title {
	font-size:15px;
}

body ul.wpp-list {
	padding-left:20px;
	list-style:disc;
}

body .wpp-list li {
	display:list-item;
}

.nem-ad-link {
	text-align:center;
	font-size:9px;
	padding-top:3px;
}
.nem-ad-link a{
	color:#999;
}

.doclist_document_row {
	font-size:14px;
	padding:5px 0;
}
.doclist_document_headings {
  background:#005697;	
  font-size:14px;
}

ul.arc-delivered {
	display:flex;
	padding-left:0;
	padding-right:0;
	list-style:none;
}

ul.arc-delivered li {
	flex-basis:48%;
	margin:0 1%;
}
@media (max-width: 1023px) {
ul.arc-delivered {
	flex-direction:column;
}

ul.arc-delivered li {
	flex-basis:unset;
	margin:unset;
}
}

.nem-leaderboard-sidebar,
.nem-leaderboard {
	text-align:center;
}

x.weatherwidget-io {
	height:auto!important;
	min-height:100px;
}

.nem-masthead .fl-col-group {
	display:flex;
	align-items:center;
}
.osp-wing-left, .osp-wing-right {
	background:none;
}

.arc-adaptive-sidebar.orientation-horizontal > .widget,
.arc-adaptive-sidebar.orientation-horizontal > .fl-widget
{
	width:33%;
}

@media (max-width: 640px) {
	.arc-adaptive-sidebar.orientation-horizontal{
		flex-direction:column;
	}	
.arc-adaptive-sidebar.orientation-horizontal > .widget,
.arc-adaptive-sidebar.orientation-horizontal > .fl-widget
{
	width:100%;
}
}

.nem-info-services img {
	margin-bottom:20px;
}

.nem-read-full img {
	max-width:50%;
}

.nem-section-break {
	background:#f2f2f3;
}
@media (max-width: 1440px) {
	.osp-wing-left,
	.osp-wing-right {
		display:none;
	}
}

.nem-billboard .widget {
	display:flex;
	justify-content:center;
}

.doclist-container {
	font-size:14px;
}
